Community
cancel
Showing results for 
Search instead for 
Did you mean: 
RSun
Beginner
868 Views

I210 EEupdate ARM tool issue

I use four I210 on board(CPU: Nvidia Xavier) , now we use EEupdate ARM tool(ver 0.6.7) , found ​Bus error and can not use any command excute any action, can you help check how to solve this issue?

EEupdate ARM tool bus error.jpg

0 Kudos
6 Replies
CrisselleF_C_Intel
Moderator
307 Views

Hello RSun, Thank you for posting in Intel Ethernet Communities. Your query will be best answered by our Embedded Support team, we will help you to move this post to the designated team. Please feel free to contact us if you need assistance form Ethernet support team. If you have future questions related to embedded Ethernet, kindly submit your request on the link below: https://forums.intel.com/s/topic/0TO0P000000Pp3pWAC/embedded-connectivity?language=en_US Best regards, Crisselle C Intel Customer Support Under Contract to Intel Corporation
CarlosAM_INTEL
Moderator
307 Views

Hello, @RSun​:

 

Thank you for contacting Intel Embedded Community.

 

Could you please try to reproduce the cited situation using the Intel I210, I211, and X550 EEPROM Access Tool (EAT) version 0.7.3 document # 572162 and inform the results? It can be found when you are logged into your Resource & Design Center (RDC) privileged account at the following website:

 

http://www.intel.com/cd/edesign/library/asmo-na/eng/572162.htm

 

The RDC Account Support form is the channel to process your account update request. It can be found at:

 

https://www.intel.com/content/www/us/en/forms/design/contact-support.html

 

Best regards,

@Mæcenas_INTEL​.

RSun
Beginner
307 Views

​Hi Maecenas,

EAT v0.7.3 can use on ARM based platform? Now I210 is on board on ARM based platform, not use NIC.

So the EAT v0.7.3 should can not try.

CarlosAM_INTEL
Moderator
307 Views

Hello, @RSun​:

 

Thanks for your update.

 

However, it is unclear for us your last communication, specifically the phrase "So the EAT v0.7.3 should can not try."

 

Could you please paraphrase it ?

 

Thanks in advance for your help and understanding.

 

Best regards,

@Mæcenas_INTEL​.

RSun
Beginner
307 Views

​Hello Maecenas,

I mean EAT version 0.7.3 can use on  ARM paltform?

Richard

CarlosAM_INTEL
Moderator
307 Views

​Hello, @RSun​:

 

Thanks for your clarification.

 

Yes please do it and let us know the results as we requested on our communication of the past May 3th, 2019.

 

Best regards,

@Mæcenas_INTEL​.

Reply